Close

Results 1 to 10 of 97

Threaded View

Previous Post Previous Post   Next Post Next Post
  1. #34
    New user
    Join Date
    18.09.2018
    Posts
    11
    Quote Originally Posted by Caede91 View Post
    And I recommend you should use the official release cemu 1.14.c as of now.
    I'm very very sorry for the mistake. After digging through my files, I realized that I have been using the US version and patch since the very beginning. This is my NA ID code
    00050000-101C4D00
    the update I used is Update v32 which when you load the game it was 1.0.1 U.
    http://www.mediafire.com/view/p9hssm...apture(2).PNG#

    therefore I still need the 1.0.2 U that you said was the latest version to get the mods to work. Could someone please share that particular patch with me?
    Last edited by jazjaz36; 14.11.2018 at 08:34.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •